Bug 714400 - [abrt] gamin-0.1.10-8.fc14: strcmp: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
[abrt] gamin-0.1.10-8.fc14: strcmp: Process /usr/libexec/gam_server was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:508ca10ffb42f8e46fa5159f9b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-18 18:50 EDT by Gonzalo Arana
Modified: 2015-03-03 18:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:17:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (4.76 KB, text/plain)
2011-06-18 18:50 EDT, Gonzalo Arana
no flags Details
File: backtrace (47.33 KB, text/plain)
2012-03-16 14:17 EDT, David Medeiros
no flags Details

  None (edit)
Description Gonzalo Arana 2011-06-18 18:50:20 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 4875 bytes
cmdline: /usr/libexec/gam_server
component: gamin
Attached file: coredump, 479232 bytes
crash_function: strcmp
executable: /usr/libexec/gam_server
kernel: 2.6.35.13-92.fc14.i686.PAE
package: gamin-0.1.10-8.fc14
rating: 4
reason: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1308433866
uid: 500

How to reproduce
-----
1.
2.
3.

I did nothing specially.  The problem was triggered by it self.
Comment 1 Gonzalo Arana 2011-06-18 18:50:23 EDT
Created attachment 505418 [details]
File: backtrace
Comment 2 Gonzalo Arana 2011-06-26 18:04:42 EDT
Package: gamin-0.1.10-8.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.

I did nothing specially.  The problem was triggered by it self.
Comment 3 André Johansen 2011-07-21 11:24:35 EDT
Package: gamin-0.1.10-8.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Unmounted all NFS file systems manually.
2.
3.
Comment 4 Burhan Ali 2011-09-20 04:18:28 EDT
Package: gamin-0.1.10-8.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Unknown. Background crash after resuming from suspend.
2.
3.
Comment 5 André Johansen 2011-09-24 06:57:55 EDT
Package: gamin-0.1.10-9.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Happened just after I had done a recursive chgrp on an NFS mounted file-system.
Comment 6 David Medeiros 2012-03-16 14:17:17 EDT
Saving a document using LibreOffice

backtrace_rating: 4
Package: gamin-0.1.10-10.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 7 David Medeiros 2012-03-16 14:17:20 EDT
Created attachment 570672 [details]
File: backtrace
Comment 8 Fedora End Of Life 2012-08-16 12:17:19 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.